
                    .icon-bankchb {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -64px 0px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-cathaybk {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -64px -189px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-ctbcbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat 0px -63px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-dbs {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -64px -63px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-esunbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -128px 0px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-family {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -128px -63px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-feib {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat 0px -126px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-firstbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -64px -126px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-hilife {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -128px -126px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-hncb {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -192px 0px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-hwataibank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -192px -63px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-jsun {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -192px -126px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-kgibank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat 0px -189px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-landbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat 0px 0px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-megabank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -128px -189px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-ok {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -192px -189px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-sc {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -256px 0px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-scsb {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -256px -63px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-seven {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -256px -126px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-sinopac {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -256px -189px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-skbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat 0px -252px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-taishinbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -64px -252px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-tbb {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -128px -252px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-tcb-bank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -192px -252px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-tcbbank {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -256px -252px;
                      background-size: 384px 315px;
                    }
                  
                    .icon-ubot {
                      display: block;
                      margin:0 auto;
                      width: 64px;                       
                      height: 63px;
                      background: url('sprite.png') no-repeat -320px 0px;
                      background-size: 384px 315px;
                    }
                  
                  .undefined{ background-image: inline('sprite.png'); }
                